This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 693193 - [abrt] google-gadgets-gtk-0.11.2-2.fc14: _XAllocID: Process /usr/bin/ggl-gtk was killed by signal 6 (SIGABRT)
[abrt] google-gadgets-gtk-0.11.2-2.fc14: _XAllocID: Process /usr/bin/ggl-gtk ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: google-gadgets (Show other bugs)
14
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Robinson
Fedora Extras Quality Assurance
abrt_hash:1c0d03f4b86302974181ecbff5d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-04-03 09:12 EDT by Sebastián Ramírez
Modified: 2011-09-12 06:23 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-09-12 06:23:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (50.73 KB, text/plain)
2011-04-03 09:12 EDT, Sebastián Ramírez
no flags Details

  None (edit)
Description Sebastián Ramírez 2011-04-03 09:12:41 EDT
abrt version: 1.1.17
architecture: i686
Attached file: backtrace, 51945 bytes
cmdline: ggl-gtk
component: google-gadgets
Attached file: coredump, 49729536 bytes
crash_function: _XAllocID
executable: /usr/bin/ggl-gtk
kernel: 2.6.35.11-83.fc14.i686
package: google-gadgets-gtk-0.11.2-2.fc14
rating: 4
reason: Process /usr/bin/ggl-gtk was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
time: 1300901881
uid: 500

How to reproduce
-----
1.Start system
2.Google gadgets start automatically
3.The crash happend one minute later
Comment 1 Sebastián Ramírez 2011-04-03 09:12:48 EDT
Created attachment 489651 [details]
File: backtrace
Comment 2 Peter Robinson 2011-09-12 06:23:35 EDT
google-gadgets is dead upstream, hence this won't be fixed.

Note You need to log in before you can comment on or make changes to this bug.